.stay-safe-section {
    display: flex;
    align-items: stretch;
    width: 100%;
    height: 700px;
}

.stay-safe-section > div {
    flex: 1;
    display: flex;
    align-items: center;
    height: 100%;
}

.stay-safe-section-content:nth-child(1) {
    justify-content: center;
    height: 100%;
}